Subject: New Reply Received - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 09:33:55 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>                <br>Hello<br>Thanks for the reply. <br>But as I already knew the product which I wanted won’t be available. Abs yes it’s not. The same denim pant of the same size is not there. <br>Also the bands.<br><br>The least you can do is get back to my list of items and procure the ones which I did not get correctly and call and confirm if the cmr needs it (the same item wrongly sent) and deliver it back to us with cod or credit card anything as a door delivery services <br><br>You know it’s a hassle selecting checking and later you get a wrong Product. <br>As expected the product was unavailable in 2 days time. <br>Thank you             </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, January 1, 2021, 08:22:48 AM GMT+3, Max &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv3723187358"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ayesha,<br><br>Thank you for reaching out us.<br><br>​This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As we can see here you have already raised a return request for the items. Our courier team will contact you within 3-5 working days for the pickup.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Again, please accept our sincere apologies for this.<br><br>Hope we are able to meet your expectations.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>	</div></div></div>                            </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1943444